{% extends "cinema/base.html" %}
{% block content %}
    {% for ticket in tickets %}
        {% if user.is_authenticated and ticket.user_id == user.id %}
    	    {% if ticket.projection.movieTitle %}
    		    {% ifchanged ticket.projection.movieTitle %}
    			<div class="article-metadata">            	
                 	<p class="article-content href="#">  {{ ticket.projection.movieTitle }} </p>
            	</div>
    		    {% endifchanged %}
                    {% ifequal user.username ticket.user.username %}
                		<article class="media content-section">
                    	   <small class="article-content"> Buyer name: <strong> {{ ticket.user }} </strong></small> 
                    	   <p></p> &nbsp;&nbsp;&nbsp;&nbsp;
                    	   <small class="article-content"> Seat Number: <strong>{{ ticket.seatNumber }} </strong></small>    
                        </article>
            		{% endifequal %}
            {% endif %}
        {% elif not user.is_authenticated %}
             {% ifchanged %}
                <h5> You need to register or loggin for more info. </h5>
             {% endifchanged %}
        {% endif %}
    {% endfor %} 
{% endblock content %}